Subject: [bug#78086] [PATCH v3] gnu: Add emacs-org-rss-publishing.

From: Cayetano Santos <[email-masked]>
Date: Mon, 28 Apr 2025 09:28:20 +0200

>dim. 27 avril 2025 at 19:51, Fabio Natali <[email-masked]> wrote:

> * gnu/packages/emacs-xyz.scm (emacs-org-rss-publishing): New variable.
>
> Change-Id: Ia1b02e050c42b1edcff6ad94a9599c87170e1a12
> ---
> Ooops! I messed things up and sent a v2 which is identical to v1! Here's the new
> patch with the various fixes. Hope it's alright. Thanks, cheers, Fabio.

The let binding was fine, no need to remove it. Have a look at
emacs-0x0, for example, you can use it as a template (adding the
#:tests? flag)

C.